• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Linux Lite RSS
Feed DistroWatch.com: Linux Lite

Linux Lite

Last Update: 2018-02-05 01:26 UTC


Linux Lite is a beginner-friendly Linux distribution based on Ubuntu's long-term support (LTS) release and featuring the Xfce desktop. Linux Lite primarily targets Windows users. It aims to provide a complete set of applications to assist users with their everyday computing needs, including a full office suite, media players and other essential daily software.

Popularity (hits per day): 12 months: 18 (518), 6 months: 19 (486), 3 months: 17 (533), 4 weeks: 13 (707), 1 week: 21 (482)

Average visitor rating: 8.51/10 from 74 review(s).


Linux Lite Summary
Distribution Linux Lite
Home Page https://www.linuxliteos.com/
Mailing Lists --
User Forums https://www.linuxliteos.com/forums/
Alternative User Forums LinuxQuestions.org
Documentation https://www.linuxliteos.com/manual/
Screenshots https://www.linuxliteos.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors https://www.linuxliteos.com/download.phpLinuxTracker.org
Bug Tracker https://www.linuxliteos.com/forums/security-bug-fixes/
Related Websites Linux Lite Thailand
Reviews 3.x: DistroWatchEveryday Linux UserLinux Insider
2.x: Everyday Linux UserDistroWatchBlogspotDesktop Linux ReviewsHectic GeekBlogspot
1.x: Desktop Linux ReviewsLinux InsiderBlogspotEveryday Linux UserBlogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-01-31: Distribution Release: Linux Lite 3.8
 • 2017-12-29: Development Release: Linux Lite 3.8 Beta
 • 2017-08-31: Distribution Release: Linux Lite 3.6
 • 2017-07-30: Development Release: Linux Lite 3.6 Beta
 • 2017-03-31: Distribution Release: Linux Lite 3.4
 • 2017-02-28: Development Release: Linux Lite 3.4 Beta
 • 2016-10-31: Distribution Release: Linux Lite 3.2
 • 2016-10-05: Development Release: Linux Lite 3.2 Beta
 • 2016-05-31: Distribution Release: Linux Lite 3.0
 • 2016-05-09: Development Release: Linux Lite 3.0 Beta
 • 2016-01-31: Distribution Release: Linux Lite 2.8
 • 2016-01-12: Development Release: Linux Lite 2.8 Beta
 • More Lite releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 17.10.1$5.95
Debian 9.3.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.4$5.95
Fedora 27$5.95
Arch 2018.02$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 17.10.1 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 3.8 2.8 1.0.8
Release Date 2018-01-30 2016-01-31 2014-01-16
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 1000-1100    
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce
Package Management DEB DEB DEB
Release Model Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd Upstart
Journaled File Systems Btrfs, ext3, ext4    
Multilingual      
Asian Language Support      
Full Package List 3.8 2.8 1.0.8

Full Package List:   Linux Lite 1.0.8
  Number of packages: 1,263 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.7
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  apg 2.2.3.dfsg.1-2
  •  apparmor 2.7.102-0ubuntu3.9
  •  appmenu-gtk 0.3.92-0ubuntu1.1
  •  appmenu-gtk3 0.3.92-0ubuntu1.1
  •  appmenu-qt 0.2.6-0ubuntu1
  •  apt 0.8.16~exp12ubuntu10.16
  •  apt-clone 0.2.2ubuntu3
  •  apt-transport-https 0.8.16~exp12ubuntu10.16
  •  apt-utils 0.8.16~exp12ubuntu10.16
  •  apt-xapian-index 0.44ubuntu5.1
  •  aptdaemon 0.43+bzr805-0ubuntu9
  •  aptdaemon-data 0.43+bzr805-0ubuntu9
  •  aptitude 0.6.6-1ubuntu1.2
  •  archdetect-deb 1.88ubuntu2
  •  arj 3.10.22-10
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.13-1ubuntu1
  •  avahi-daemon 0.6.30-5ubuntu2.1
  •  avahi-utils 0.6.30-5ubuntu2.1
  •  b43-fwcutter 1:015-9
  •  bamfdaemon 0.2.126-0ubuntu1
  •  base-files 6.5ubuntu6.7
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2ubuntu1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  binutils 2.22-6ubuntu1.1
  •  blueman 1.23-0ubuntu2.1
  •  bluez 4.98-2ubuntu7
  •  bogl-bterm 0.1.18-4ubuntu1
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  ca-certificates-java 20110912ubuntu6
  •  cabextract 1.4-1
  •  casper 1.315.1
  •  cifs-utils 2:5.1-1ubuntu2
  •  cmap-adobe-japan1 0+20090930-2
  •  colord 0.1.16-2ubuntu0.1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  compiz 1:0.9.7.12-0ubuntu3
  •  compiz-core 1:0.9.7.12-0ubuntu3
  •  compiz-gnome 1:0.9.7.12-0ubuntu3
  •  compiz-plugins-default 1:0.9.7.12-0ubuntu3
  •  compiz-plugins-main-default 1:0.9.7.0~bzr19-0ubuntu10.1
  •  compizconfig-backend-gconf 0.9.5.92-0ubuntu5
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2ubuntu0.1
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8
  •  cups-client 1.5.3-0ubuntu8
  •  cups-common 1.5.3-0ubuntu8
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-ppdc 1.5.3-0ubuntu8
  •  curl 7.22.0-3ubuntu4.6
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  desktop-file-utils 0.20-0ubuntu3
  •  dialog 1.1-20111020-1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  discover 2.1.2-5.1
  •  discover-data 2.2010.10.18
  •  dkms 2.2.0.3-1ubuntu3.1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  docbook-xml 4.5-7ubuntu1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpkg 1.16.1.2ubuntu7.2
  •  dpkg-repack 1.37
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  enchant 1.6.0-7
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.7
  •  evince-common 3.4.0-0ubuntu1.7
  •  evolution-data-server-common 3.2.3-0ubuntu7.1
  •  exo-utils 0.6.2-4
  •  fakeroot 1.18.2-1
  •  ffmpeg 4:0.8.9-0ubuntu0.12.04.1
  •  file 5.09-2
  •  findutils 4.4.2-4ubuntu1
  •  firefox 26.0+build2-0ubuntu0.12.04.2
  •  firefox-globalmenu 26.0+build2-0ubuntu0.12.04.2
  •  flashplugin-installer 11.2.202.335ubuntu0.12.04.1
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-opensymbol 2:102.2+LibO3.5.7-0ubuntu5
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  fuse-utils 2.8.6-2ubuntu2
  •  galculator 1.3.4-1ubuntu4
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdebi 0.8.5build1
  •  gdebi-core 0.8.5build1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6.3
  •  geoip-database 20111220-1
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  gimp 2.8.10-0precise3~ppa
  •  gimp-data 2.8.10-0precise3~ppa
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1.1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1.1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.6
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1.2
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-desktop3-data 3.4.2-0ubuntu0.2
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4.1
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-settings-daemon 3.4.2-0ubuntu0.6.4
  •  gnome-system-log 3.4.1-0ubuntu1
  •  gnupg 1.4.11-3ubuntu2.5
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2.5
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  grub-common 1.99-21ubuntu3.14
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.14
  •  grub-pc-bin 1.99-21ubuntu3.14
  •  grub2-common 1.99-21ubuntu3.14
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gvfs 1.12.1-0ubuntu1.2
  •  gvfs-backends 1.12.1-0ubuntu1.2
  •  gvfs-bin 1.12.1-0ubuntu1.2
  •  gvfs-common 1.12.1-0ubuntu1.2
  •  gvfs-daemons 1.12.1-0ubuntu1.2
  •  gvfs-libs 1.12.1-0ubuntu1.2
  •  gzip 1.4-1ubuntu2
  •  hardinfo 0.5.1-1.1ubuntu5
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3.3
  •  hplip-data 3.12.2-1ubuntu3.3
  •  htop 1.0.1-1
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  icedtea-6-jre-cacao 6b27-1.12.6-1ubuntu0.12.04.4
  •  icedtea-6-jre-jamvm 6b27-1.12.6-1ubuntu0.12.04.4
  •  icedtea-netx 1.2.3-0ubuntu0.12.04.3
  •  icedtea-netx-common 1.2.3-0ubuntu0.12.04.3
  •  ifupdown 0.7~beta2ubuntu10
  •  ifuse 1.1.1-2
  •  im-switch 1.20ubuntu5.2
  •  indicator-applet 0.5.0-0ubuntu1
  •  indicator-applet-complete 0.5.0-0ubuntu1
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-appmenu 0.3.97-0ubuntu1
  •  indicator-messages 0.6.0-0ubuntu2
  •  indicator-printers 0.1.6-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.4
  •  initramfs-tools-bin 0.99ubuntu13.4
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  installation-report 2.46ubuntu1
  •  iproute 20111117-1ubuntu2.1
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.9
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.9
  •  iso-codes 3.31-1
  •  java-common 0.43ubuntu2
  •  jockey-common 0.9.7-0ubuntu7.11
  •  jockey-gtk 0.9.7-0ubuntu7.11
  •  kbd 1.15.2-3ubuntu4
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  language-pack-en 1:12.04+20140106
  •  language-pack-en-base 1:12.04+20140106
  •  language-pack-gnome-en 1:12.04+20140106
  •  language-pack-gnome-en-base 1:12.04+20140106
  •  language-selector-common 0.79.4
  •  language-selector-gnome 0.79.4
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56.1
  •  leafpad 0.8.18.1-2
  •  less 444-1ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaccountsservice0 0.6.15-2ubuntu9.7
  •  libacl1 2.2.51-5ubuntu1
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libappindicator3-1 0.4.92-0ubuntu1.1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.16
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.16
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-wrapper-java 0.30.4-0ubuntu2
  •  libatk-wrapper-java-jni 0.30.4-0ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudio2 1.9.3-4ubuntu0.1
  •  libav-tools 4:0.8.9-0ubuntu0.12.04.1
  •  libavahi-client3 0.6.30-5ubuntu2.1
  •  libavahi-common-data 0.6.30-5ubuntu2.1
  •  libavahi-common3 0.6.30-5ubuntu2.1
  •  libavahi-compat-libdnssd1 0.6.30-5ubuntu2.1
  •  libavahi-core7 0.6.30-5ubuntu2.1
  •  libavahi-glib1 0.6.30-5ubuntu2.1
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec53 4:0.8.9-0ubuntu0.12.04.1
  •  libavdevice53 4:0.8.9-0ubuntu0.12.04.1
  •  libavfilter2 4:0.8.9-0ubuntu0.12.04.1
  •  libavformat53 4:0.8.9-0ubuntu0.12.04.1
  •  libavutil51 4:0.8.9-0ubuntu0.12.04.1
  •  libbabl-0.1-0 0.1.11-1precise0~ppa
  •  libbamf3-0 0.2.126-0ubuntu1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.5
  •  libc-dev-bin 2.15-0ubuntu10.5
  •  libc6 2.15-0ubuntu10.5
  •  libc6-dev 2.15-0ubuntu10.5
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7.1
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcelt0-0 0.7.1-1
  •  libck-connector0 0.4.5-2ubuntu0.1
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-3
  •  libcmis-0.2-0 0.1.0-1
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcompizconfig0 0.9.7.0~bzr428-0ubuntu6
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcups2 1.5.3-0ubuntu8
  •  libcupscgi1 1.5.3-0ubuntu8
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu8
  •  libcupsmime1 1.5.3-0ubuntu8
  •  libcupsppdc1 1.5.3-0ubuntu8
  •  libcurl3 7.22.0-3ubuntu4.6
  •  libcurl3-gnutls 7.22.0-3ubuntu4.6
  •  libcurl3-nss 7.22.0-3ubuntu4.6
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdecoration0 1:0.9.7.12-0ubuntu3
  •  libdee-1.0-4 1.0.10-0ubuntu1.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.3
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.3
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscover2 2.1.2-5.1
  •  libdjvulibre-text 3.5.24-9ubuntu0.1
  •  libdjvulibre21 3.5.24-9ubuntu0.1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libdotconf1.0 1.0.13-3
  •  libdrm-intel1 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau1a 2.4.46-1ubuntu0.0.0.1
  •  libdrm-radeon1 2.4.46-1ubuntu0.0.0.1
  •  libdrm2 2.4.46-1ubuntu0.0.0.1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdcss2 1.2.13-0
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu4
  •  libebackend-1.2-1 3.2.3-0ubuntu7.1
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7.1
  •  libecal-1.2-10 3.2.3-0ubuntu7.1
  •  libecryptfs0 96-0ubuntu3.1
  •  libedata-book-1.2-11 3.2.3-0ubuntu7.1
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7.1
  •  libedataserver-1.2-15 3.2.3-0ubuntu7.1
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  libespeak1 1.46.02-0ubuntu1
  •  libevince3-3 3.4.0-0ubuntu1.7
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libfaad2 2.7-7
  •  libffi6 3.0.11~rc1-5
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-mimeinfo-perl 0.15-2
  •  libflac8 1.2.1-6
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libg15daemon-client1 1.9.5.3-8.2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.6
  •  libgail18 2.24.10-0ubuntu6
  •  libgarcon-1-0 0.1.11-0ubuntu1
  •  libgarcon-common 0.1.11-0ubuntu1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4.1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4.1
  •  libgcr-3-common 3.2.2-2ubuntu4.1
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdk-pixbuf2.0-dev 2.26.1-1
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.2-0 0.2.1-1precise0~ppa
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.8.10-0precise3~ppa
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.7
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.7
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglapi-mesa 8.0.4-0ubuntu0.7
  •  libglew1.6 1.6.0-4
  •  libglewmx1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.4-0ubuntu1
  •  libglib2.0-bin 2.32.4-0ubuntu1
  •  libglib2.0-data 2.32.4-0ubuntu1
  •  libglib2.0-dev 2.32.4-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.7
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.13.1
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.2
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome2-common 2.32.1-2ubuntu1.1
  •  libgnomekbd-common 3.4.0.2-1ubuntu0.1
  •  libgnomekbd7 3.4.0.2-1ubuntu0.1
  •  libgnutls26 2.12.14-5ubuntu3.5
  •  libgoa-1.0-common 3.4.0-0ubuntu1.1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgpg-error0 1.10-2ubuntu1
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.2-0ubuntu0.6
  •  libgtk-3-bin 3.4.2-0ubuntu0.6
  •  libgtk-3-common 3.4.2-0ubuntu0.6
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.4
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhpmud0 3.12.2-1ubuntu3.3
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3ubuntu0.1
  •  libidn11 1.23-2
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu2
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libio-string-perl 1.08-2
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.3
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.3
  •  libjpeg8 8c-2ubuntu7
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkate1 0.4.1-1
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libklibc 1.5.25-1ubuntu2
  •  libkpathsea5 2009-11ubuntu2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblaunchpad-integration1 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3.1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.4
  •  liblightdm-gobject-1-0 1.2.3-0ubuntu2.3
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3ubuntu0.1
  •  liblockfile1 1.09-3ubuntu0.1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.3
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmatroska5 1.3.0-1
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmhash2 0.9.9.9-1
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmysqlclient18 5.5.34-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu8
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.3
  •  libnm-glib4 0.9.4.0-0ubuntu4.3
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.3
  •  libnm-gtk0 0.9.4.1-0ubuntu2.3
  •  libnm-util2 0.9.4.0-0ubuntu4.3
  •  libnotify-bin 0.7.5-1
  •  libnotify-dev 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnspr4 4.9.5-0ubuntu0.12.04.1
  •  libnspr4-0d 4.9.5-0ubuntu0.12.04.1
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.15.3.1-0ubuntu0.12.04.1
  •  libnss3-1d 3.15.3.1-0ubuntu0.12.04.1
  •  libnux-2.0-0 2.14.1-0ubuntu1
  •  libnux-2.0-common 2.14.1-0ubuntu1
  •  liboauth0 0.9.4-3
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopenexr6 1.6.1-4.1
  •  libopenobex1 1.5-2build1
  •  libopenraw1 0.0.8-3build1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2ubuntu0.1
  •  libpam-gnome-keyring 3.2.2-2ubuntu4.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1.2
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcre3-dev 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libperl5.14 5.14.2-6ubuntu2.3
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.30.2-1ubuntu0.0.0.0.1
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpng12-dev 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1.1
  •  libpolkit-backend-1-0 0.104-1ubuntu1.1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1.1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libpostproc52 4:0.8.9-0ubuntu0.12.04.1
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libpthread-stubs0 0.3-3
  •  libpthread-stubs0-dev 0.3-3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.4
  •  libpulse0 1:1.1-0ubuntu15.4
  •  libpulsedsp 1:1.1-0ubuntu15.4
  •  libpython2.7 2.7.3-0ubuntu3.4
  •  libqt4-dbus 4:4.8.1-0ubuntu4.6
  •  libqt4-declarative 4:4.8.1-0ubuntu4.6
  •  libqt4-network 4:4.8.1-0ubuntu4.6
  •  libqt4-script 4:4.8.1-0ubuntu4.6
  •  libqt4-sql 4:4.8.1-0ubuntu4.6
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.6
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.6
  •  libqt4-svg 4:4.8.1-0ubuntu4.6
  •  libqt4-xml 4:4.8.1-0ubuntu4.6
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.6
  •  libqtcore4 4:4.8.1-0ubuntu4.6
  •  libqtgui4 4:4.8.1-0ubuntu4.6
  •  libquadmath0 4.6.3-1ubuntu5
  •  libraptor2-0 2.0.6-1ubuntu0.1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  librdf0 1.0.14-1
  •  libreadline6 6.2-8
  •  libreoffice-base-core 1:3.5.7-0ubuntu5
  •  libreoffice-calc 1:3.5.7-0ubuntu5
  •  libreoffice-common 1:3.5.7-0ubuntu5
  •  libreoffice-core 1:3.5.7-0ubuntu5
  •  libreoffice-draw 1:3.5.7-0ubuntu5
  •  libreoffice-emailmerge 1:3.5.7-0ubuntu5
  •  libreoffice-gtk 1:3.5.7-0ubuntu5
  •  libreoffice-gtk3 1:3.5.7-0ubuntu5
  •  libreoffice-impress 1:3.5.7-0ubuntu5
  •  libreoffice-math 1:3.5.7-0ubuntu5
  •  libreoffice-style-human 1:3.5.7-0ubuntu5
  •  libreoffice-style-tango 1:3.5.7-0ubuntu5
  •  libreoffice-writer 1:3.5.7-0ubuntu5
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  librpm2 4.9.1.1-1ubuntu0.2
  •  librpmbuild2 4.9.1.1-1ubuntu0.2
  •  librpmio2 4.9.1.1-1ubuntu0.2
  •  librpmsign0 4.9.1.1-1ubuntu0.2
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.3
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay2 2.1.1-12
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.9
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsonic0 0.1.17-1.1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssl1.0.0 1.0.1-4ubuntu5.11
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libsub-name-perl 0.05-1build2
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.9-0ubuntu0.12.04.1
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthunarx-2-0 1.2.3-3ubuntu2
  •  libtiff4 3.9.5-2ubuntu1.5
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libts-0.0-0 1.0-10
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9.4
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1ubuntu0.1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libutempter0 1.1.5-4
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.8-0ubuntu0.12.04.1
  •  libvlccore5 2.0.8-0ubuntu0.12.04.1
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.9
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.4-1
  •  libwrap0 7.6.q-21
  •  libx11-6 2:1.4.99.1-0ubuntu2.2
  •  libx11-data 2:1.4.99.1-0ubuntu2.2
  •  libx11-dev 2:1.4.99.1-0ubuntu2.2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.7
  •  libxau-dev 1:1.0.6-4
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1ubuntu0.2
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcb1-dev 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp-dev 1:1.1.0-4
  •  libxdmcp6 1:1.1.0-4
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5ubuntu1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes3 1:5.0-4ubuntu4.2
  •  libxfont1 1:1.4.4-1ubuntu0.1
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.7.1.901-1ubuntu1~precise1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxres1 2:1.0.5-1ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libyelp0 3.4.1-0ubuntu1
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  lightdm 1.2.3-0ubuntu2.3
  •  lightdm-webkit-greeter 0.1.2-0ubuntu1
  •  linux-firmware 1.79.9
  •  linux-firmware-nonfree 1.11ubuntu2
  •  linux-generic-lts-raring 3.8.0.35.35
  •  linux-headers-3.8.0-34 3.8.0-34.49~precise1
  •  linux-headers-3.8.0-34-generic 3.8.0-34.49~precise1
  •  linux-headers-generic-lts-raring 3.8.0.34.34
  •  linux-image-3.8.0-34-generic 3.8.0-34.49~precise1
  •  linux-image-generic-lts-raring 3.8.0.34.34
  •  linux-libc-dev 3.2.0-58.88
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  lite-user-manager 1.0-01062014
  •  lm-sensors 1:3.3.1-2ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lxterminal 0.1.11-2ubuntu1
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  mawk 1.3.3-17
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  mime-support 3.51-1ubuntu1
  •  miscfiles 1.4.2.dfsg.1-9
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mousetweaks 3.4.1-0ubuntu1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10.5
  •  mumble 1.2.3-2ubuntu4.1
  •  mysql-common 5.5.34-0ubuntu0.12.04.1
  •  nano 2.2.6-1
  •  nautilus-data 1:3.4.2-0ubuntu8
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  network-manager 0.9.4.0-0ubuntu4.3
  •  network-manager-gnome 0.9.4.1-0ubuntu2.3
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntfs-config 1.0.1-10
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  nux-tools 2.14.1-0ubuntu1
  •  nvidia-common 1:0.2.44.2
  •  obex-data-server 0.4.6-0ubuntu1
  •  openjdk-6-jre 6b27-1.12.6-1ubuntu0.12.04.4
  •  openjdk-6-jre-headless 6b27-1.12.6-1ubuntu0.12.04.4
  •  openjdk-6-jre-lib 6b27-1.12.6-1ubuntu0.12.04.4
  •  openssh-client 1:5.9p1-5ubuntu1.1
  •  openssl 1.0.1-4ubuntu5.11
  •  os-prober 1.51ubuntu3
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-8ubuntu5.1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  patch 2.6.1-3
  •  pavucontrol 0.99.2-1build1
  •  pciutils 1:3.1.8-2ubuntu6
  •  perl 5.14.2-6ubuntu2.3
  •  perl-base 5.14.2-6ubuntu2.3
  •  perl-modules 5.14.2-6ubuntu2.3
  •  pkg-config 0.26-1ubuntu1
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31.1
  •  plymouth-x11 0.8.2-2ubuntu31.1
  •  pm-utils 1.4.1-9fix.ubuntu12.04
  •  policykit-1 0.104-1ubuntu1.1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  powermgmt-base 1.31
  •  ppa-purge 0.2.8+bzr56
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.3
  •  printer-driver-hpijs 3.12.2-1ubuntu3.3
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.3
  •  procps 1:3.2.8-11ubuntu6.3
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.4
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.4
  •  pulseaudio-utils 1:1.1-0ubuntu15.4
  •  python 2.7.3-0ubuntu2.2
  •  python-apt 0.8.3ubuntu7.1
  •  python-apt-common 0.8.3ubuntu7.1
  •  python-aptdaemon 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.pkcompat 0.43+bzr805-0ubuntu9
  •  python-cairo 1.8.8-1ubuntu3
  •  python-chardet 2.0.1-2build1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gtk2 2.24.0-3
  •  python-imaging 1.1.7-4
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-notify 0.1.1-3
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pexpect 2.3-1ubuntu2
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyicu 1.3-1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.7
  •  python-support 1.0.14ubuntu2
  •  python-uno 1:3.5.7-0ubuntu5
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python2.7 2.7.3-0ubuntu3.4
  •  python2.7-minimal 2.7.3-0ubuntu3.4
  •  qdbus 4:4.8.1-0ubuntu4.6
  •  radeontool 1.6.2-1.1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reiserfsprogs 1:3.6.21-1build1
  •  resolvconf 1.63ubuntu16
  •  ristretto 0.3.6-0ubuntu1
  •  rpm 4.9.1.1-1ubuntu0.2
  •  rpm-common 4.9.1.1-1ubuntu0.2
  •  rpm2cpio 4.9.1.1-1ubuntu0.2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.6
  •  rtkit 0.10-2ubuntu0.12.04.1
  •  samba 2:3.6.3-2ubuntu2.9
  •  samba-common 2:3.6.3-2ubuntu2.9
  •  samba-common-bin 2:3.6.3-2ubuntu2.9
  •  sane-utils 1.0.22-7ubuntu1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-mime-info 1.0-0ubuntu4.1
  •  simple-scan 3.4.3-0ubuntu1
  •  smbclient 2:3.6.3-2ubuntu2.9
  •  smbfs 2:5.1-1ubuntu2
  •  software-properties-common 0.82.7.7
  •  software-properties-gtk 0.82.7.7
  •  sound-theme-freedesktop 0.7.pristine-2
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  squashfs-tools 1:4.2-4build1
  •  ssl-cert 1.0.28ubuntu0.1
  •  steam-launcher 1.0.0.45
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.8.3p1-1ubuntu3.4
  •  synaptic 0.75.9ubuntu1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  tasksel 2.88ubuntu9
  •  tasksel-data 2.88ubuntu9
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  tdb-tools 1.2.9-4
  •  telnet 0.17-36build1
  •  thunar 1.2.3-3ubuntu2
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-data 1.2.3-3ubuntu2
  •  thunar-volman 0.6.1-0ubuntu1
  •  thunderbird 1:24.2.0+build1-0ubuntu0.12.04.1
  •  thunderbird-globalmenu 1:24.2.0+build1-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  toshset 1.76-2
  •  tree 1.5.3-2
  •  tsconf 1.0-10
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tzdata 2013g-0ubuntu0.12.04
  •  tzdata-java 2013g-0ubuntu0.12.04
  •  ubiquity 2.10.28
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-debconf 2.10.28
  •  ubiquity-frontend-gtk 2.10.28
  •  ubiquity-slideshow-ubuntu 58.2
  •  ubiquity-ubuntu-artwork 2.10.28
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-system-service 0.2.2.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.4
  •  udisks 1.0.4-5ubuntu2.1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  uno-libs3 3.5.7-0ubuntu5
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu2
  •  update-inetd 4.41
  •  update-manager-core 1:0.156.14.11
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1ubuntu0.1
  •  upstart 1.5-0ubuntu7.2
  •  ure 3.5.7-0ubuntu5
  •  ureadahead 0.100.0-12
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  virtualbox-guest-dkms 4.1.12-dfsg-2ubuntu0.5
  •  virtualbox-guest-utils 4.1.12-dfsg-2ubuntu0.5
  •  virtualbox-guest-x11 4.1.12-dfsg-2ubuntu0.5
  •  virtualbox-ose-guest-x11 4.1.12-dfsg-2ubuntu0.5
  •  vlc 2.0.8-0ubuntu0.12.04.1
  •  vlc-data 2.0.8-0ubuntu0.12.04.1
  •  vlc-nox 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-notify 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.8-0ubuntu0.12.04.1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-core-dev 7.0.22-1ubuntu0.1
  •  x11proto-input-dev 2.3-1~precise1
  •  x11proto-kb-dev 1.0.5-2
  •  xarchiver 1:0.5.2+20090319+dfsg-4
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xchat 2.8.8-3ubuntu12
  •  xchat-common 2.8.8-3ubuntu12
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfburn 0.4.3-4ubuntu1
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfce4-appfinder 4.8.0-3
  •  xfce4-datetime-plugin 0.6.1-3ubuntu1
  •  xfce4-mixer 1:4.8.0-2ubuntu1
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-panel 4.8.6-2ubuntu2
  •  xfce4-power-manager 1.0.11-0ubuntu2
  •  xfce4-power-manager-data 1.0.11-0ubuntu2
  •  xfce4-power-manager-plugins 1.0.11-0ubuntu2
  •  xfce4-screenshooter 1.8.0-2
  •  xfce4-session 4.8.3-0ubuntu2
  •  xfce4-settings 4.8.3-1ubuntu3
  •  xfce4-taskmanager 1.0.0-2
  •  xfce4-utils 4.8.3-1ubuntu2
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfce4-whiskermenu-plugin 1.3.1-0ppa1~precise1
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu1
  •  xfconf 4.8.1-1
  •  xfdesktop4 4.8.3-2ubuntu7
  •  xfdesktop4-data 4.8.3-2ubuntu7
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfwm4 4.8.3-1ubuntu1.1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.3
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-data-extra 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10.14
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.14
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xterm 271-1ubuntu2.1
  •  xtrans-dev 1.2.6-2
  •  xul-ext-ubufox 2.7-0ubuntu0.12.04.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for Linux Lite

Average rating
8.5
from 74 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Linux Lite?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 3.8
Rating: 6
Date: 2018-02-11
Votes: 0


Not easy to set up windows wireless drivers in this, which is strange because most older hardware wireless cards do not have immediate recognition in Linux. MX17 for example makes this easy. Even once you have managed that in Linux lite, Firefox and Thunderbird crash immediately on the 32 bit version 3.8 after installation and will not run. For a distro of Linux claimed to be light and suitable for older PCs they have missed the plot. Pity really, because otherwise it is pretty good if they sorted out these wrinkles. For example in the latest Ubunutu Mate release Firefox and Thunderbird run immediately without crashing; so what have the Linux lite developers done in deriving their version from Ubuntu to make these crash immediately?


Was this review helpful? Yes No
Version: 3.8
Rating: 10
Date: 2018-02-05
Votes: 5


I have just installed Linux Lite 3.8 0n my old (2009) Dell Latitude D610. With only a 32 bit processor and 2gb of memory, there are now only a limited number of compatible distros available to me.

Having tried a number of other Debian and Ubuntu based distros, and would now rate Linux Lite 3.8 way ahead of any other ever installed on this laptop. It has everything needed for basic computing straight out-of-the-box. Even with the restrictions of the hardware on which it is installed, it is complete, quick and stable.

If you have an older, low memory, computer that needs a new lease of life, you need look no further.


Was this review helpful? Yes No
Version: 3.8
Rating: 10
Date: 2018-02-03
Votes: 5


The best Linux ever --- by a long shot. Made my old Aspire One notebook run like a pro. No other OS comes close ---- not even Puppy Linux or AntiX and I have tried them all plus possible 20 or 30 others. The screen is vivid and clean and the apps appear within 2 or 3 seconds. Could not be happier.


Was this review helpful? Yes No

See all 74 reader reviews of Linux Lite...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly